1. Aaron_21's Avatar
    Don't know wether it is just me but since updating to .267 I haven't been able to watch videos in the stock browser like I used to (eg, crackberry news etc) just says need to update flash. Anyone else have this problem or know how to fix this???
    03-14-12 02:49 PM
LINK TO POST COPIED TO CLIPBOARD